<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
       <script type="text/javascript">
       	
            function introducir(objeto){

                              
            
            document.querySelector("#pantalla").innerHTML+=objeto.innerHTML;

          
           }

           function borrar(){

           	document.querySelector("#pantalla").innerHTML="";
           }

   


       </script>


</head>
<body>

<div onclick="introducir(this)">1</div>
<div onclick="introducir(this)" >2</div>
<div onclick="introducir(this)">3</div>
<div id="pantalla"></div>
<div onclick="borrar()">C</div>

</body>
</html>